<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_FATwkUeVEeyOR85CHXKzqg" id="_FAIKYEeVEeyOR85CHXKzqg" label="Params" version="0.1" statusCode="" item="_FATwk0eVEeyOR85CHXKzqg" displayName="Params">
    <author href="../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_FAn5oEeVEeyOR85CHXKzqg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_FAn5oUeVEeyOR85CHXKzqg" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_FAn5okeVEeyOR85CHXKzqg" key="created_date" value="2021-11-17T11:56:55.354+0100"/>
    <additionalProperties xmi:id="_FAn5o0eVEeyOR85CHXKzqg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_FAn5pEeVEeyOR85CHXKzqg" key="modified_product_version" value="8.0.1.20240604_0759-patch"/>
    <additionalProperties xmi:id="_FAn5pUeVEeyOR85CHXKzqg" key="modified_date" value="2024-08-02T19:02:59.491+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_FATwkkeVEeyOR85CHXKzqg" path=""/>
  <TalendProperties:ContextItem xmi:id="_FATwk0eVEeyOR85CHXKzqg" property="_FATwkUeVEeyOR85CHXKzqg" state="_FATwkkeVEeyOR85CHXKzqg" defaultContext="DEV">
    <context href="Params_0.1.item#_FATwkEeVEeyOR85CHXKzqg"/>
    <context href="Params_0.1.item#_9JO0sEeWEeyOR85CHXKzqg"/>
    <context href="Params_0.1.item#_9JO0skeWEeyOR85CHXKzqg"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
